[Version]
Signature="$WINDOWS NT$"

[CfgDllVars]
Model=0,10000
Man=0,10001
RegRoot=0,10002
PnP=0,10104
Vid=2,10102,0
Pid=2,10101,0
PortFmt=3,10000

[Product]
ModelCode=@
ModelName=$Model$
Company=$Man$
Languages=Chi_Simp,Czech,Danish,Dutch,English,Finnish,French,German,Greek,Italian,Japanese,Norwegan,Polish,Portbrzl,Russian,Spanish,Swedish
RootDevice=0
HideBud=1
PretransferDriversDirectory=%16422%\$Man$ $Model$\Drivers
CustomInstallFlagPath=$RegRoot$\CustomInstall
UninstallBusyApplications=@pswx.exe,@aiox.exe,@vb.exe,pheditor.exe,@lpx.exe
UninstallDesktopIcon=@pswx.exe,@aiox.exe
ShowUpdateOnly=0
BackEndWizard=@PSWX.EXE /T=400  /F=
BEWAppsOnly=@PSWX.EXE /F=$MAN$ $MODEL$ /T=420
CustomInstallValueName=$Man$ $Model$
RegistryRootKey=$RegRoot$
PnPDelay=300
HideHwdWz=1
AdvancedInstall=1

;Composite
[Device_0]
PnPID=USB\VID_$Vid$&PID_$Pid$
NetworkDevice=0

;Scanner
[Device_1]
InfFile=@scxp.inf
InfPath=Drivers\Scan
PnPID=USB\VID_$Vid$&PID_$Pid$&MI_00
LANGUAGES=ENGLISH
NetworkDevice=0
DeviceMustBeConnected=0

;Usbprint
[Device_2]
PnPId=USB\VID_$Vid$&PID_$Pid$&MI_01
NetworkDevice=0

;HID
[Device_3]
PnPId=USB\VID_$Vid$&PID_$Pid$&MI_02
NetworkDevice=0

;Printer
[Device_4]
InfFile=@pr5c.inf
InfPath=Drivers\Win_XP2K
PnPId=$PnP$
Languages=ENGLISH
NetworkDevice=1
NetworkScan=1
NetworkPortRegistryPath=$RegRoot$\CustomInstall\@
NetworkPortRegistryKey=InstallToPort
NetworkConfigUtility=%11%\@cfg.exe
NetworkUnConfigUtility=%11%\@ih.exe
NetworkProgramsSection=
NetworkPortFormat=$PortFmt$
WarsawRegistryPath=$RegRoot$\LCS\Local\@\runtime
WarsawPreExecuteSection=LCS_SUSPEND
WarsawPostInstallExecuteSection=LEX_PROGRAMS
WarsawPostUpdateExecuteSection=LCS_RESUME
WarsawUninstallKey=-uninstall

[Uninstall]
PreExecute=-1,%16422%\$Man$ $Model$\@mon.exe -u

[Install]
PostExecute=-1,%16422%\$Man$ $Model$\@mon.exe -u
PostExecute=0,%16422%\$Man$ $Model$\@mon.exe

[CommonFiles]
@help.hlp,Drivers\Win_XP2K\Common\$InstallLanguage$
@jswr.dll,Drivers\Win_XP2K\i386\$InstallLanguage$

